Wireless LAN degugging verbosity level. With a higher value more debugging information will be created. Default is normal(2).
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.272.4.46.21.3
Wireless LAN degugging verbosity level. With a higher value more debugging information will be created. Default is normal(2).
Identification
{1 3 6 1 4 1 272 4 46 21 3}
| Value | Name |
|---|---|
| 1 | quiet |
| 2 | normal |
| 3 | verbose |
| 4 | very-verbose |
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.272.4.46.21.3.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
wlanGlobalDebugLevel OBJECT-TYPE
SYNTAX INTEGER { quiet(1), normal(2), verbose(3), very-verbose(4) }
MAX-ACCESS read-write
STATUS current
DESCRIPTION
"Wireless LAN degugging verbosity level. With a higher value
more debugging information will be created. Default is normal(2)."
DEFVAL { normal }
::= { wlanGlobal 3 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Wireless LAN degugging verbosity level. With a higher value more debugging information will be created. Default is normal(2).
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: wlanGlobalDebugLevel
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"wlanGlobalDebugLevel",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"quiet",
"(",
"1",
")",
",",
"normal",
"(",
"2",
")",
",",
"verbose",
"(",
"3",
")",
",",
"very-verbose",
"(",
"4",
")",
"}",
"MAX-ACCESS",
"read-write",
"STATUS",
"current",
"DESCRIPTION",
"\"Wireless LAN degugging verbosity level. With a higher value more debugging information will be created. Default is normal(2).\"",
"DEFVAL",
"{",
"normal",
"}",
"::=",
"{",
"wlanGlobal",
"3",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"quiet",
1
],
[
"normal",
2
],
[
"verbose",
3
],
[
"very-verbose",
4
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"Wireless LAN degugging verbosity level. With a higher value more debugging information will be created. Default is normal(2)."
],
null,
null,
null,
[
"DEFVAL",
"normal"
]
]
}Vendor MIB copy from the Observium Community archive.
Module: BIANCA-BRICK-WIRELESS-MIB
See published definition above
{'IF-MIB': ['ifIndex'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress', 'DisplayString', 'TruthValue', 'RowStatus'], 'BINTEC-MIB': ['bibo', 'wlan', 'BitValue', 'Date', 'HexValue'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'Counter32', 'Counter64', 'TimeTicks', 'Unsigned32'], 'RFC1155-SMI': ['IpAddress', 'enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.272.4.46.21.1 | wlanGlobalEnable | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.21.2 | wlanGlobalDebugType | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.21.4 | wlanGlobalAdminStatus | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.21.5 | wlanGlobalOperStatus | 0 | 0 | |
| 1.3.6.1.4.1.272.4.46.21.6 | wlanGlobalScanResultsMaxAge | 0 | 0 |